@charset "utf-8";
/* CSS Document */

/*　小タイトル　*/		
.contents .ttl_column{
	font-size: 116%;
	font-weight: bold;
	color: #0068c0;
	background:url(/img/common/ttl_boder.png) no-repeat center bottom;
	background-size: 100%;
	margin: 5% 4% 4%;
	height: 30px;
}

/*　商品を探すアコーディオン　*/

.ploductslist{
	font-size:13px;}

.contents .categoryTab{
	padding:0 4%;}

.categoryTab .tab{
	overflow:hidden;
	z-index:100;
	margin-bottom:-2px;
}

.categoryTab .tab li{
	background:#ccc;

	float:left;
	line-height:2.4;
	text-indent:-99999px;
	width:50%;
}
.categoryTab .tab li.rental{
	background:url(/img/common/tab_rental_r.png) no-repeat center center;
	background-size:100%;

}
.categoryTab .tab li.sell{
	background:url(/img/common/tab_sell_r.png) no-repeat center center;
	background-size:100%;
}
.categoryTab .tab li.rental.select{
	background:url(/img/common/tab_rental.png) no-repeat center center;
	background-size:100%;
}
.categoryTab .tab li.sell.select{
	background:url(/img/common/tab_sell.png) no-repeat center center;
	background-size:100%;
}
.categoryTab .tab li.select{
	background:#dbedfc;
}

.categoryTab .content{
	z-index:90;}

.categoryTab .content .rental{
	background:
		url(/img/common/tab_bk_rental_bottom.png) no-repeat bottom center,
		url(/img/common/tab_bk_rental_middle.png) repeat-y top center;
	background-size:100%;
	padding-bottom:1px;
}
.categoryTab .content .rental ul .arrow_close a:after{
	position:absolute;
	display:block;
	top:0;
	bottom:0;
	right:0;
	background:url(/img/common/s_arrow_rental_open.png) no-repeat right center;
	background-size:12px;
	content:"";
	width:8%;
}

.categoryTab .content .rental ul .arrow_open a:after{
	background-image:url(/img/common/s_arrow_rental_close.png);
}

.categoryTab .content .sell ul .arrow_close a:after{
	position:absolute;
	display:block;
	top:0;
	bottom:0;
	right:0;
	background:url(/img/common/s_arrow_sell_open.png) no-repeat right center;
	background-size:12px;
	content:"";
	width:8%;
}

.categoryTab .content .sell ul .arrow_open a:after{
	background-image:url(/img/common/s_arrow_sell_close.png);
}


.categoryTab .content .rental ul .arrow_close:last-child ul{
	margin-bottom:10px;}

.categoryTab .content .sell{
	background:
		url(/img/common/tab_bk_sell_bottom.png) no-repeat bottom center,
		url(/img/common/tab_bk_sell_middle.png) repeat-y top center;
	background-size:100%;
	padding-bottom:1px;

}

.categoryTab .content .sell ul li a:after{
	position:absolute;
	display:block;
	top:0;
	bottom:0;
	right:0;
	background:url(/img/common/s_arrow_sell.png) no-repeat right center;
	background-size:10px;
	content:"";
	width:3%;
}

.categoryTab .content .sell ul .arrow_close:last-child ul{
	margin-bottom:10px;}

.categoryTab .content ul li{
	padding:0 4%;
	display:block;

}

.categoryTab .content ul li:last-child > a{
	border-bottom:none;}

.categoryTab .content .rental ul .arrow_open > a{
	border-bottom:none;}
.categoryTab .content .sell ul .arrow_open > a{
	border-bottom:none;}

.categoryTab .content ul li a {
	display:table;
	width:100%;
	padding:1.6em 6% 1.6em 0;
	box-sizing:border-box;
	position:relative;
	border-bottom:dotted 1px #d4d4d3;
}

.categoryTab .content .rental ul li a img{
	margin-right:3%;
	box-shadow:2px 2px 8px rgba(10,76,107,0.4);
	background-color:#FFFFFF;
	vertical-align:middle;}	

.categoryTab .content .sell ul li a img{
	box-shadow:2px 2px 8px rgba(247,206,83,0.4);
	background-color:#FFFFFF;
	vertical-align:middle;}

.categoryTab .content ul li:first-child{
	padding-top:12px;}

.categoryTab .content .rental ul .arrow_close .acd{
	background:#FFFFFF url(/img/common/tab_acd_bk_rental.png) no-repeat center top;
	background-size:15px;
	border-radius:4px;}

.categoryTab .content .sell ul .arrow_close .acd{
	background:#FFFFFF url(/img/common/tab_acd_bk_sell.png) no-repeat center top;
	background-size:15px;
	border-radius:4px;}	

.categoryTab .content ul .arrow_close .acd li a:after{
	position:absolute;
	display:block;
	top:0;
	bottom:0;
	right:0;
	background:url(/img/common/s_arrow_acdlink.png) no-repeat right center;
	background-size:12px;
	content:"";
	width:8%;}

.categoryTab .content ul li a span{
	display:table-cell;
	vertical-align:middle;
	text-align:left;}	

.categoryTab .content ul li a span:first-child{
	width:28px;
	padding-right:3%;}

.categoryTab .hide {
	display:none;
}


.contents .s_product .ttl_bar_wrap .ttl_bar{
	border-left: 5px solid #014374;
	padding:1em 0 1em 8px;
	font-size: 114%;
	color:#FFF;
	font-weight: bold;
	background-position:10px center;
	background-repeat:no-repeat;
	background-color:#1D9BD6;
}




/*　お悩みから探す　*/

.onayami h3{
	margin-bottom:0%;}

.onayami .category{
	padding:0 4% 4%;}
.onayami li{
	position:relative;
	padding:1.6em 4%;
	background-color: #ffffff;
	background-position:10px center;
	background-repeat:no-repeat;
	background-size:25px;
	border-bottom: 1px dotted #DDD;
}
.onayami li a{
	position: relative;	
	display:block;
	background:url(/img/common/s_icon_arrow.png) right center no-repeat;
	background-size:10px;
}


.onayami li img{
	width:27px;
	margin-right:3%;
	vertical-align:middle;}


/*　間取り別に探す　*/

.searchMadori h2{
	background-image: url(/img/common/s_madori_h_01.png);
	background-repeat:no-repeat;
	background-size:26px;
}
.searchMadori ul{
	position:relative;
	padding:0 4% 8%;
}
.searchMadori li{
	float:left;
	width: 23%;
	margin-right:7px;
}

.searchMadori li img{
	box-shadow:1px 1px 2px rgba(0,0,0,0.4);
	background-color:#FFFFFF;}

.searchMadori .margin-none{
	margin-right:0px;}

.searchMadori .mt12{
	margin-top:12px;}

.searchMadori li a{
	display:block;
	border: 1px solid #FFF;
}
.searchMadori p:last-child{
	margin-top: 2%;
	text-align:center;
}
.searchMadori p:last-child img{
	width: 12%;
	box-shadow:none;
	background:none;
}

/*--------------------------------------------------*/
/*clearfix*/
/*--------------------------------------------------*/
#thumb ul:after,
#thumb ul:after:after,
.searchMadori ul:after,
.clearfix:after{
	content: ""; 
	display: block; 
	clear: both;
}
